@charset "utf-8";
/* for /climate/ahead/archive/outlooks/index.shtml */

#content ol h2 {clear:both; color:#666; padding:1em 0 1em .6em; margin:0 0 .5em 0; background:linear-gradient(to top, #fff, #efefef);  border-radius:8px 8px 0 0;
background: #f8f8f8 url(/climate/images/symbols/plus.gif) no-repeat 0.6em 1.0em; padding-left: 24px;
}
#content ol h2.active {background:#efefef url(/climate/images/symbols/minus.gif) no-repeat 0.6em 1.0em; color:#000;
}
#content ol h2:hover, #content ol h2:focus {cursor:pointer; background-color: #efefef; color: #000; }

a.button{ display:block; width:auto; padding:5px; border:1px solid #ccc; border-radius: 6px; box-shadow:0 0 3px #ccc; background-color:#efefef; text-decoration:none; text-align:center; margin:.2em; }

a:hover.button {background-color:#fff; box-shadow:0 0 5px #999;}
#content ol {list-style:none; margin-left:0;}

#content ol li li {font-weight: bold; margin-top:0.6em;}

#content ol li li li {font-weight:normal; margin-top: 0;}

#content ol li li li a{text-decoration: none; margin-left: 1.6em; padding-left:20px; line-height:2em; border-bottom:1px dotted #ccc; background: url(/climate/images/symbols/bullet-outlook.png) no-repeat left;}

#content ol#separatedList  li li li:first-child a {background-image: url(/climate/images/symbols/bullet-rainfall-2.png);}
#content ol#separatedList  li li li:last-child a {background-image: url(/climate/images/symbols/bullet-temperature-2.png);}

/*#content ol#singleList  li li li a {background-image: url(/climate/images/symbols/bullet-outlook.png);}*/
#content ol#singleList  li li li:first-child a {background-image: url(/watl/images/symbols/text.gif);}

#content ol#singleList  li li li:last-child a {background-image:url(/watl/images/symbols/map.gif)}

ol#singleList ol ol li {display: block; list-style-type:none; list-style-image:none;}